* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: 0
}

img {
    border: none;
    display: inline-block
}

ol,
ul {
    list-style: none;
	padding: 0;
	margin: 0;
}

a {
    text-decoration: none;
    cursor: pointer !important
}
video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
	transition: all .5s ease;
}

@supports (-ms-ime-align:auto){ 
	video { 
		object-fit:none; 
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		height:auto; 
		width:100%; 
	} 
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	video { 
		object-fit:none; 
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		height:auto; 
		width:100%; 
	} 
}

.step6 h4 {
	width: 90%;
	max-width: 420px;
	min-height: 24px;
	text-align: left;
	font-size: 1.125rem;
	font-weight: 300;
	margin: 5px auto;
	text-shadow: 0px 1px 14px rgba(0,0,0,0.88);
	background: url("correct.png") no-repeat left 1px;
	padding: 0 0 0 30px;
	display: none;
	transition: background .2s ease;
}
h4.blue {
	background: url("correct-b.png") no-repeat left 1px;
}
h4.green {
	background: url("correct-g.png") no-repeat left 1px;
}

iframe {
	height: 45vh;
	width: 100%;
	margin-top: 1rem;
}
body,
html {
	width: 100%;
    height: 100%;
	min-height: 100%;
}
body {
    font-family: 'Poppins', sans-serif;
    color: #fff;
	background: #000;
	background-size: cover;
	overflow-x: hidden !important;
	overflow-y: hidden !important;
	 -webkit-backface-visibility: hidden;
}
body.active::before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}
.container {
	width: 95%;
	max-width: 430px;
	position: absolute !important;
	left: 140px;
	top: 50%;
	transform: translateY(-50%);
	background: rgba(255,255,255,0.65);
	border-radius: 30px;
	padding: 30px;
	text-align: center;
	z-index: -2;
	opacity: 0;
	transition: all .75s ease;
}
.container.active {
	opacity: 1;
	z-index: 1;
}
.pop-flow {
	width: 95%;
	max-width: 720px;
	position: absolute !important;
	left: 50%;
	bottom: 10%;
	transform: translateX(-50%);
	background: url("top-left-corner.png") no-repeat top -7px left -7px, url("bottom-right-corner.png") no-repeat bottom -7px right -7px, rgba(0,0,0,.7);
	border-radius: 25px;
	padding: 30px;
	text-align: center;
	z-index: 1;
	transition: all 1s ease;
	-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
}
body.active .pop-flow {
	left: 50%;
	top: 50% !important;
	transform: translate(-50%, -50%) !important;
	background: transparent;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}
.pop-flow h2 {
	font-size: 1.5rem;
}
h2 {
	font-weight: 600;
	line-height: 1.1;
}

.step7 {
	min-height: 120px;
}
.step5 ul {
	display: block;
	width: 100%;
}
.step5 li {
	width: 27%;
	display: inline-block;
	margin: 20px 1%;
	text-align: center;
	font-size: 1.25rem;
	vertical-align: top;
}
.step5 li img {
	width: 100%;
	cursor: pointer;
}
.step5 li img:hover {
	opacity: .7;
}

header {
	width: 100%;
	margin: 0px auto;
	padding: 30px 60px;
}
header img {
	max-width: 350px;
}
header ul {
	float: right;
	margin-top: 15px;
}
header li {
	display: inline-block;
	margin-left: 30px;
	padding: 0 0 0 30px;
	cursor: pointer;
	min-height: 20px;
}
header li:nth-of-type(1) {
	background: url("soundon.png") no-repeat left top;
}
header li:nth-of-type(2) {
	background: url("login.png") no-repeat left top;
	background-size: 22px auto;
}
.container li {
	width: 100px;
	height: 100px;
	display: inline-block;
	border-radius: 50%;
	background: #ffffff;
	text-align: center;
	-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	margin: 10px;
	cursor: pointer;
	vertical-align: middle;
	position: relative;
}
.container li img {
	max-width: 70px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
#dance img {
	max-width: 45px;
}
#pussy img {
	max-width: 60px;
}

.slick-slider {
	display: none;
	margin-top: 10px;
	z-index: 2;
}
.slick-slide {
	display: inline-block;
	cursor: pointer;
}
.btn {
	width: 96%;
	max-width: 360px;
	border-radius: 35px;
	background: #ff0066;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
	padding: 20px;
	cursor: pointer;
	font-size: 1.125rem;
	color: #fff;
	transition: all .5s ease;
}
.container .btn {
	font-size: 1rem;
}
.btn:hover {
	background: #fff;
	color: #000;
}
.btn.smaller {
	width: 37%;
	margin: 20px 5px 0;
}
.btn.no {
	background: #fff;
	color: #000;
}
.btn.no:hover {
	background: #ff0066;
	color: #fff;
}

.control_msg {
	width: 220px;
	padding: 20px;
	text-align: center;
	font-size: 1.25rem;
	line-height: 1.125rem;
	font-weight: 400;
	background: #ff0066;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 460px;
	z-index: -4;
	transition: all .5s ease;
}
.control_msg::after {
	content: "";
	position: absolute;
	left: -13px;
	top: 50%;
	transform: translateY(-50%);
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right: 15px solid #ff0066;
}
.control_msg .close {
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
}
.move_left {
	margin-left: 0;
	opacity: 0;
}

.niche_msg {
	width: auto;
	padding: 5px 20px;
	text-align: center;
	font-size: 1.25rem;
	line-height: 1.25rem;
	font-weight: 600;
	letter-spacing: -1px;
	background: #fff;
	color: #ff0066;
	text-transform: capitalize;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
}
.move_up {
	display: block;
	top: 0;
	transform: translate(-50%, -1.5rem);
	opacity: 1;
	transition: all .5s ease;
}

#button-background {
	position: absolute;
	bottom: 100px;
	left: 50%;
	transform: translateX(-50%);
	background-color: rgba(255,255,255,1);
	-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.75);
	width: 90%;
	max-width: 400px;
	height: 80px;
	border: white;
	border-radius: 40px;
	display: none;
    align-items: center;
    justify-content: center;
	
}

#slider {
	transition: width 0.3s,
		border-radius 0.3s,
		height 0.3s;
	position: absolute;
	left: -10px;
	background: #2fb3b5;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	    display: flex;
    align-items: center;
    justify-content: center;
}
#slider.unlocked {
		transition: all 1s;
		width: inherit;
		left: 0 !important;
		height: inherit;
		border-radius: inherit;
}

.material-icons {
	color: #fff;
	font-size: 50px;
		-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
	cursor: default;
}

.slide-text {
	color: #3a3d55;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 0 0 60px;
		-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
	cursor: default;
}

.bottom {
	position: fixed;
	bottom: 0;
	font-size: 14px;
	color: white;
}

.last h1 {
	font-size: 1.5rem
}

@media only screen and (max-width:1024px) and (orientation: portrait) {
}

@media (max-width: 767px), (orientation: portrait) {
	header {
		width: 98%;
		padding: 30px 10px;
	}

	header ul {
		float: right;
		margin-top: 5px;
	}
	header li {
		margin-left: 5px;
		vertical-align: top;
	}
	.btn span,
	header li:nth-of-type(1) span {
		display: none
	}
	header IMG {
		width: 200px;
		height: auto;
	}
	.btn {
		max-width: 220px;
		font-size: 1rem;
	}
	.container .btn {
		font-size: 1.25rem;
		max-width: 280px;
	}
	.control_msg {
		position: absolute;
		left: 50%;
		top: -80px;
		transform: translateX(-50%);
		margin-left: inherit;
	}
	.control_msg::after {
		content: "";
		position: absolute;
		left: 50%;
		top: unset !important;
		transform: translateX(-50%);
		bottom: -25px;
		width: 0; 
		height: 0; 
	    border-left: 20px solid transparent;
	    border-right: 20px solid transparent;
	    border-top: 20px solid #ff0066;
	}
	.move_left {
		top: 0;
		opacity: 0;
		transition: all .5s ease;
	}
	#content-slider-desktop {
		display: none !important;
	}
	.slick-slider {
		display: block;
	}
	#button-background {
		display: flex
	}
	.container {
		width: 100%;
		max-width: inherit;
		position: absolute !important;
		left: 50%;
		top: inherit;
		bottom: 30px;
		transform: translateX(-50%);
		background: transparent;
		border-radius: 0;
		padding: 0;
	}
	.pop-flow {
		bottom: 2%;
	}
}

@media (max-width:480px) {
	.slide-text {
		font-size: .725rem;
	}
	header IMG {
		width: 150px;
		height: auto;
	}
	iframe {
		height: 65vh;
		width: 100%;
	}
	.pop-flow h2 {
		font-size: 1.25rem;
	}
}
@media (max-width:420px) {
	body,
	html {
		font-size: 14px;
	}
	.last h1  {
		font-size: 1.25rem
	}
}
@media (max-width:360px) {
	.last h1  {
		font-size: 1.125rem
	}
	.step8 h1 {
		font-size: 1.5rem
	}
	iframe {
		height: 75vh;
		width: 100%;
	}
}
@media (max-width:320px) {
	.last h1  {
		font-size: 1.125rem
	}
	.step8 h1 {
		font-size: 1.5rem
	}
	iframe {
		height: 65vh;
	}
}
 
@media (max-height: 728px) and (orientation: landscape) {
	body {
		overflow-y: auto
	}
	.container {
		left: 20px;
		top: 120px;
		transform: none;
		margin-bottom: 100px;
	}
	video {
		position: fixed;
	}
	iframe {
		height: 550px;
	}
	.pop-flow{ left: 50%; transform: translateX(-50%);}
}
@media (max-height: 720px) and (max-width: 767px) and (orientation: landscape) {
	body {
		overflow-y: auto
	}
	.container {
		left: 0;
		top: inherit;
		transform: none;
		bottom: 15px;
		margin-bottom: 0;
	}
	video {
		position: fixed;
	}
}


.lds-ring {
  display: inline-block;
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #000;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #999 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.pop-flow .lds-ring {
	position: relative !important;
	display: inline-block !important;
	top: 10px;
	left: unset;
	transform: unset;
}